<div class="navbar-superior d-flex-center">
  <a routerLink="graficos">Graficos</a>
  <a routerLink="password">Password</a>
  <a routerLink="base64">IMG Base64</a>
  <a routerLink="encripta">Encripta/Desencripta</a>
</div>
<div class="zona-trabajo d-flex-center">
  <router-outlet></router-outlet>
</div>
